@charset "Shift_JIS";

/*

common CSS
create 2012/11/01

*/



/* =Base Structure
============================================================================== */
	/* =common
	-------------------------------------------------------------------------- */

	*{
		margin:0;
		padding:0;
		font-family: 'ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino Kaku Gothic Pro','ƒƒCƒŠƒI','Meiryo','Osaka',
					 '‚l‚r ‚oƒSƒVƒbƒN','MS PGothic','suns-serif';
		font-style: normal;
		}

	html { font-size: 80%;overflow-y: scroll;
 }
	body {
	font-size: 13px;
	font-size: 1.0rem;
	background-color: #F2EDE5!important;
}


	html, body{
	margin:0;
	padding:0;
	background-color: #F2EDE5!important;
	text-align:center;
	line-height: 1.5;

		}  



/* =element reset
============================================================================== */
	/* =element
	-------------------------------------------------------------------------- */

	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,p,h1,h2,h3, h4, h5, h6{
		padding:0;
		margin:0;
		}

	address,caption,cite,code,dfn,h1,h2,h3,h4,th,var{
		font-style:normal;
		font-weight:normal;
		}

	div,h1,h2,h3,h4,h5,h6,p,blockquote,pre,address{
	display: block;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", suns-serif;
		}

	a, a:link,a:visited{
	color:#518950;
	text-decoration:none;
		}

	a:hover {
		color: #999900;
	text-decoration: underline;
		}

	img{
		padding:0px;
		margin:0px;
		border:none;
		vertical-align: bottom;
		}
	
	a:link img{
		text-decoration:none;
		}

	a:hover img{
		text-decoration:none;
		filter: alpha(opacity=70);
		-moz-opacity:0.7;
		opacity:0.7;
		}
	
	section{
		margin:0 0 2em;
		}



	/* =clearfix
	-------------------------------------------------------------------------- */
	.clearfix:after {
		content: ".";  /* V‚µ‚¢—v‘f‚ðì‚é */
		display: block;  /* ƒuƒƒbƒNƒŒƒxƒ‹—v‘f‚É */
		clear: both;
		height: 0;
		visibility: hidden;
		}
	
	.clearfix {
		min-height: 1px;
		}
	
	* html .clearfix {
		height: 1px;
		/*\*//*/
		height: auto;
		overflow: hidden;
		/**/
		}



/* =Common Contents
============================================================================== */
	/* =layout
	-------------------------------------------------------------------------- */

#wrapper{
	background-image: url(/images/common/top_bk.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px!important;
	padding: 0px!important;
	background-color: #F2EDE5;
	
}


.container {
	text-align: left;
	width: 950px;
	margin: 0 auto!important;
	clear:both;
	height: auto;
    

		}
		
.container2 {
	text-align: left;
	width: 950px;
	clear:both;
	/*padding-top: 30px;*/
	margin: 0 auto 0px;
	
		}		
	

#contents{
	float: left;
	width: 745px;
	
}

#contentsB{
	width: 950px;
	margin: 0px auto;	
}



#sidenavi{
	clear: right;
	float: right;
	width: 187px;
	text-align: right;
	
}

#sidenavi .gnav2 {
	height: 280px;
}

#sidenavi .gnav2 li,#sidenavi .gnav3 li{
	list-style: none;
}

		
	/* =pageup
	-------------------------------------------------------------------------- */

	.totop {
		text-align: right;
		clear:both;
		padding:20px 0 20px;
		}


	/* =pankuzu
	-------------------------------------------------------------------------- */

	#bread-list{
	text-align:left;
	width:740px;
	margin-top: 5px;
		}
		
	#bread-list .home{
	text-align:left;
	background-image: url(/images/common/tp/home.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
		}	
		
	#bread-list li{
	float: left;
	list-style: none;
	padding-left: 10px;
	font-size: 11px;
	background-image: url(/images/common/tp/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 10px;
}	
		
	#bread-list a {
	display:inline;
	text-decoration: underline;
		}
	
.none{
	clear: both;
}

/* =box@DG
	-------------------------------------------------------------------------- */
.h180{height: 180px;}
.w220{width: 220px;}
.w300{width: 300px;}
.w310{width: 310px;}
.w335{width: 335px;}
.w400{width: 400px;}
.w450{width: 450px;}

.w680{
	margin: 0px auto;
	width: 680px;
}

.w685{
	margin: 0px auto;
	width: 685px;
}

.w660{
	margin: 0px auto;
	width: 660px;
}


.txtBoxA{
	background-color: #F2F2F2;
	padding: 10px;
	border: 1px solid #CCCCCC;
	line-height: 130%;
}

.txtBoxB{
	background-color: #E7F5D8;
	padding: 10px;
	border: 1px solid #C0DF80;
	line-height: 130%;
	margin-right: auto;
	margin-left: auto;
}

.txtBoxC{
	background-color: #D3E6FA;
	padding: 10px;
	border: 1px solid #77ADEE;
	line-height: 130%;
	margin-right: auto;
	margin-left: auto;
}


.txtBoxC a{
	color: #297DE4!important;
}

.pl26{
	padding-left: 26px;
}

.lineGbtm{
	border-bottom: 1px dotted #CCCCCC;
}

.lineBbtm{
	border-bottom: 1px dotted #CCCCCC;
}

.fcBB{
	font-weight: bold;
	color: #663300;
}

.fcBB2{
	font-weight: bold;
	color: #C9935C;
	font-size: 12px;
	text-align: left;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #C7B7A0;
}

.pdfBox{
	font-size: 11px;
	line-height: 140%;
	text-align: right;
	padding: 15px 0px;
	margin-top: 25px;
	margin-bottom: 25px;
	border-top: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
}

.pdfBox a{
	font-weight: bold!important;
	color: #CC0033!important;
}

.pdfBox img{
	text-align: right;
	float: right;
	margin-left: 15px;
}

.ttlA{
	background-image: url(../../images/common/icon3.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	padding: 5px 10px 5px 20px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #CCCCCC;
}

.ttlA2{
	background-image: url(../../images/common/icon5.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	padding: 5px 10px 5px 20px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #CCCCCC;
}

.sttlA,
.sttlB,
.sttlC,
.sttlD,
.sttlE,
.sttlF,
.sttlG{
	font-size: 15px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left 3px;
	text-align: left;
	padding-left: 20px;
	line-height: 135%;
}
.sttlA{background-image: url(../../images/common/arrow6.gif);}
.sttlB{background-image: url(../../images/common/arrow7.gif);}
.sttlC{background-image: url(../../images/common/arrow8.gif);}
.sttlD{background-image: url(../../images/common/arrow9.gif);}
.sttlE{background-image: url(../../images/common/arrow10.gif);}
.sttlF{background-image: url(../../images/common/arrow11.gif);}
.sttlG{background-image: url(../../images/common/arrow12.gif);}

.sttlB a{color: #4D3CAE!important;}
.sttlC a{color: #FF6699!important;}
.sttlD a{color: #996633!important;}
.sttlE a{color: #006699!important;}
.sttlF a{color: #00A1CA!important;}
.sttlG a{color: #FF3300!important;}

.date-B,
.date-C,
.date-D,
.text-y,
.text-p,
.text-db{
	font-size: 11px;
	margin: 0px 2px 0px 0px;
	padding: 1px 4px;
	display: inline;
	list-style: none;
	text-decoration: none;
}

.date-B{color: #6633CC; border: 1px solid #9E94DA; background-color: #FFFFFF;}
.date-C{color: #FF6699; border: 1px solid #FF86B0; background-color: #FFFFFF;}
.date-D{color: #996633; border: 1px solid #EDC28F; background-color: #FFFFFF;}
.text-y{color: #CC6600; border: 1px solid #FFDC71; background-color: #FFDC71;}
.text-p{color: #FFFFFF; border: 1px solid #FF86C2; background-color: #FF6699;}
.text-db{color: #FFFFFF; border: 1px solid #009999; background-color: #009999;}
.grayF{
	color: #999999;
}
